.app{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.conteudo{
    width: 80%;
    height: 80%;
    border: 2px solid brown;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

button{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    font-size: 20px;
    border: none;
    border-radius: 10px;
    background-color:rgb(248, 82, 151);
    color:rgb(255, 255, 255);
    cursor:pointer;
}
    button:hover{
        background-color: darkorchid;
    }